[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Strange message mounting a floppy.

> Unable to load NLS charset cp437(nls_cp437)
> So, why is it trying to load this character set, and where am I supposed
> to find it?

  It marks you as a user of the new 2.0.34 Linux kernel. It adds Joliet
file system support (Unicode) and puts all code pages, including the one
you miss (cp437) into modules, loadable when needed.
  Guess you have to rebuild your kernel, if it is missing in the
appropriate .deb its definitely a bug.


++ PGP key via email or finger eitz@jonathan.weh.rwth-aachen.de 
+++ Parsytec Computer GmbH <eit@parsytec.de> +++ ICQ: 2882018 ++

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: